$font-family-sans-serif: 'Open Sans',
sans-serif;
// CUSTOM COLOR
$primary-color: #2392ec;
$blue-light: #36aeea;
$white-color: #fff;
$blue-text-banner: #56c7ff;
$light-green: #78a8b8;
$black-color: #212121;
// BASE COLOR
$gray-base: #2c2e37;
$gray-color: #bcbcbc;
$gray-light: #dde0e2;
// BG COLOR
$bg-gray: #f8f9fa;
$bg-dark-blue: #3c545c;
$bg-light-blue: #29c5f6;
// BORDER 
$blue-light-border: #36aeea;
$gray-border: #ebebeb;
// AFTER COLOR 
$after-gray: #d2d0d0;
$blue-light-bg: #36aeea;
// HEADING
$font-size-h1: 50px;
$font-size-h3: 30px;
$font-size-h4: 20px;
$font-size-18: 18px;
$font-size-large: 66px;
$gray-text: #9daeb6;
//== Buttons
$btn-font-weight: 700;
$btn-primary-bg: #36aeea;
$btn-facebook-color: #6788ce;
$btn-vk-color: #54769a;
$headings-font-weight: 700;
@import '../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap/variables';